Subject: Re: bug#8423: Questions about checking out 6.7 using git

From: "Alan Curry" <[email-masked]>
Date: Sun, 17 Apr 2011 02:18:49 -0500 (GMT+5)

Jim Meyering writes:
> tags 8423 notabug
> close 8423
> thanks

That's disappointing. I was looking forward to seeing a response to this
question. I also recently tried to find the origin of a bug with git bisect
and quickly ended up with an uncompilable mess.

If you want to see a complete demonstration, I could make another attempt and
log it all. But if you're trying to tell us that checking out old versions
from the repository and compiling them shouldn't be expected to work... then
you're wrong.

-- 
Alan Curry